@charset "UTF-8";
/* ====================================================
Font
==================================================== */
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@300;400;500&display=swap');

/* ====================================================
reset style
==================================================== */
html {
  overflow-y: scroll;
  overflow-x: hidden;
  font-size: 10px;
  /* Base font size, change to 14px or 16px if needed */
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

address, caption, cite, code, dfn, var {
  font-style: normal;
  font-weight: normal;
}

li {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 400;
}

q:before, q:after {
  content: "";
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup {
  /*font-size: 10px;
  position: relative;
  top: 0em;
  margin-left: 0.3em;*/

  /* vertical-align: top; */

}

sub {
  vertical-align: text-bottom;
}

input, textarea, select, button {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/*to enable resizing for IE*/
input, textarea, select {
  *font-size: 100%;
}

/*because legend doesn't inherit in IE */
legend {
  color: #000;
}

del, ins {
  text-decoration: none;
}

main {
  display: block;
}

section {
  position: relative;
}


.nolink{
  pointer-events: none;
  opacity: .6;
}


body {
  color: #221714;
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  font-size: 100%;
  /*letter-spacing: -0.05em;*/
  -webkit-font-smoothing: antialiased;
  line-height: 1;
  font-feature-settings: "palt" 1;
  background-image: url("../img/bg.jpg");
  background-repeat: repeat;
  background-position: top center;
  background-size: 100% auto;

  background-attachment: fixed;
}

@media screen and (min-width: 641px) {
  /*body {
    background-attachment: fixed;
  }*/
}

@media screen and (max-width: 834px) {
  body {
    background-image: url("../img/bg_sp.jpg");
    /*background-size: 375px 640px;*/
  }

}

a {
  color: inherit;
  text-decoration: none;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover {
  opacity: 0.7;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  a {
    display: inline-block;
  }
}
@media screen and (min-width: 835px) {
  a[href^=tel] {
    pointer-events: none;
  }
}

@media screen and (max-width: 834px) {
  .noneSP {
    display: none !important;
  }
}
@media screen and (min-width: 835px) {
  .nonePC {
    display: none !important;
  }
}



/*//////////////////////////// content_end ////////////////////////////*/

.content_end{
  background-color: #fff;
  padding-top: 80px;
  padding-bottom: 80px;
}
.content_end > div{
  background:red;
  border-radius:6px;
  font-weight:bold;
  text-align:center;
  max-width:800px;
  margin:0 auto;
  color:#fff;
  padding:10px;
  font-size: 36px;
}
@media screen and (max-width: 834px) {
  .content_end{
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .content_end > div{
    max-width:calc(100% - 40px);
    font-size: 22px;
    letter-spacing: -0.1em;
  }
}




/*//////////////////////////// sec-mv ////////////////////////////*/
.sec-mv {
  position: relative;
  overflow: hidden;
}
.sec-mv__ttl img {
  width: 100%;
}
.sec-mv__sns {
  display: flex;
  justify-content: center;
  background-color: #f9dbe8;
  padding: 15px 0;
}
.sec-mv__sns-item {
  margin: 0 10px;
}
.sec-mv__sns-item img {
  width: 36px;
}

@media screen and (max-width: 834px) {

}

/*//////////////////////////// sec-menu ////////////////////////////*/
.sec-menu{
  padding-top: 40px;
}
.sec-menu .inner{
  max-width: 892px;
  position: relative;
  z-index: 1;
  padding: 0px 20px;
}
.menu-list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.menu-list__item {
  width: 6.4%;
}
.menu-list__item a {
  display: block;
}

@media screen and (min-width: 835px) {
}

@media screen and (max-width: 834px) {
  .sec-menu{
    padding-top: 20px;
    /*padding-bottom: 20px;*/
  }

  .menu-list {
    width: 100%;
    max-width: 520px;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px 4.7%;
    margin: 0 auto;
  }
  .menu-list__item {
    width: 12%;
    max-width: 54px;
  }

}


/*//////////////////////////// 共通 ////////////////////////////*/
.anchor{
  position: absolute;
  height: 0;
  pointer-events: none;
  margin-top: 90px;
}
#id-01.anchor{
  margin-top: 45px;
}

.sec{
  margin-top: 230px;
}
.inner {
  display: block;
  max-width: 1020px;
  text-align: center;
  padding: 0 15px;
  margin: 0 auto;
  width: 100%;
}

.bg_g{
  max-width: 860px;
  background-color: #fffacc;
  border: 2px solid #231815;
  padding: 16px; 
  margin: auto;
  position: relative;
} 
.bg_g::after{
  content: '';
  width: 100%;
  height: 150px;
  background: url(../img/bg_foot.svg) center / 100% auto no-repeat;
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
}
.bg_in{
  max-width: 828px;
  background-color: #00a3c2;
  border: 4px solid #231815;
  padding: 80px 15px 90px;
}

.sec_ttl{
  max-width: 854px;
  width: 96vw;
  position: absolute;
  top: -153px;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 886px) {
  .sec_ttl{
    top: -17vw;
  }
}

.sec_mainTxt{
  font-size: 15px;
  line-height: 19px;

  span{
    color: #fffacc;
  }
}

.size-txt{
  font-size: 10px;
  line-height: 14px;
  text-align: right;
  margin-top: 10px;
}
.come-txt{
  font-size: 10px;
  line-height: 14px;
  margin-top: 10px;
}

.random-img {
  max-width: 140px;
  margin: 35px auto 0;
}



@media screen and (max-width: 834px) {
  .anchor{
    margin-top: 60px;
  }
  #id-01.anchor{
    margin-top: 40px;
  }

  .sec{
    margin-top: clamp(110px,26.6vw,230px);
  }

  .bg_g{
    border: 1px solid #231815;
    padding: 8px; 
  } 
  .bg_g::after{
    height: 14vw;
    bottom: -3vw;
  }
  .bg_in{
    border: 2px solid #231815;
    padding: 10.6vw 10px 12vw;
  }

  .sec_ttl{
    width: 100%;
    top: -17.2vw;
  }

  .sec_mainTxt{
    font-size: 12px;
  }

  .random-img {
    width: 35%;
    margin: 20px auto 0;
  }


}

/*//////////////////////////// sec-plus ////////////////////////////*/
.sec-plus .sec_mainTxt{
  margin-top: -15px;
}

.sec-plus{
  margin-top: 180px;
}

.plus-price{
  max-width: 790px;
  margin: -30px auto 0;
}

.plus-img{
  max-width: 730px;
  margin: 25px auto 0;
}

@media screen and (max-width: 834px){
  .sec-plus{
      margin-top: 24vw;
  }
  .plus-price{
    margin: 15px auto 0;
  }

  .plus-img{
    margin: 15px auto 0;
  }

}

/*//////////////////////////// sec-goods ////////////////////////////*/

/*.menu-block .sec_mainTxt a{
  text-decoration: underline;
  text-decoration-thickness: 1.5px;
  text-underline-offset: 4px;
}*/

.menu-block .sec_mainTxt{
  margin-top: -35px;
}
.menu-block .sec_mainTxt + .come-txt{
  margin-top: 20px;
}

.goods_list {
  max-width: 770px;
  display: flex;
  flex-wrap: wrap;
  gap: 50px 1.2%;
  margin: 15px auto 0;
}
.js-showslide + .come-txt{
  margin-top: 40px;
}
.goods_list-item {
  width: 49.4%;
}
.goods_list-item a {
  display: block;
}
 
.goods_list-ttl{
  font-size: 15px;
  line-height: 18px;
  margin-top: 10px;
}
.goods_price{
  font-size: 15px;
  margin-top: 10px;

  span{
    font-size: 20px;
  }
}
.goods_price_size{
  font-size: 10px;
  line-height: 15px;
  margin-top: -0.25em;
}

.sec-goods_online a{
  display: block;
  max-width: 490px;
  margin: 45px auto 0;
}

/* store-block */
.store-block{
  margin: 40px auto 0;

  .sec_mainTxt{
    margin-top: -30px;
  }
  .random-img{
    margin-top: 0;
  }
}

.store_ttl{
  max-width: 630px;
  margin: 0 auto;
}
.store-img{
  max-width: 732px;
  margin: 30px auto 0;
}



@media screen and (max-width: 834px) {
  .menu-block .sec_mainTxt {
    margin-top: -15px;
  }
  
  .menu-block .sec_mainTxt + .come-txt{
    margin-top: 10px;
  }

  .goods_list {
    gap: 25px 1.2%;
  }
  .js-showslide + .come-txt{
    margin-top: 25px;
  }

  .goods_list-ttl {
    font-size: 12px;
    line-height: 14px;
    margin-top: 10px;
  }
  .goods_price{
    font-size: 13px;

    span{
      font-size: 15px;
    }
  }
  .goods_price_size {
    margin-top: 0;
  }
    

  .sec-goods_online a{
    width: 90%;
    margin: 30px auto 0;
  }

  /* store-block */
  .store-block{
    margin: 20px auto 0;

    .sec_mainTxt{
      margin-top: -10px;
    }
    .random-img{
      margin-top: 10px;
    }
  }

  .store-img{
    margin: 20px auto 0;
  }


}


/*@media screen and (max-width: 640px){

}*/

/*//////////////////////////// sec-product ////////////////////////////*/
.sec-product .sec_mainTxt{
  margin-top: -25px;
}

/* product-block */
.product-list{
  margin-top: 5px;

  ul+ ul{
    margin-top: 30px;
  }

  ul li + li{
    margin-top: 10px;
  }
}
.product-list_ttl{
  max-width: 680px;
  margin: 0 auto 15px;
}

/* present-block */
.present-block{
  .random-img{
    margin-top: 0;
  }
}
.present_ttl{
  max-width: 712px;
  margin: 75px auto 0;
}
.present_img{
  max-width: 634px;
  margin: 30px auto 0;
}

/*designer-block*/
.designer_ttl{
  max-width: 658px;
  margin: 125px auto 0;
}
.designer-block > div{
  max-width: 600px;
  margin: 25px auto 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;

  .designer_icon{
    width: 31.2%;
  }
  .designer_txt{
    width: 65%;
  }
}

@media screen and (max-width: 834px) { 
  .sec-product .sec_mainTxt{
    margin-top: -15px;
  }

  /* product-block */
  .product-list{
    margin-top: 15px;

    ul + ul{
      margin-top: 15px;
    }
  }

  .product-list_ttl{
    width: 94%;
  }

  /* present-block */
  .present-block{
    .random-img{
      margin-top: 10px;
    }
  }
  .present_ttl{
    margin: 40px auto 0;
  }
  .present_img{
    margin: 20px auto 0;
  }

  /*designer-block*/
  .designer-block{
    width: 80%;
    margin: 0 auto;
  }
  .designer_ttl{
    margin: 60px auto 0;
  }
  .designer-block > div{
    margin: 15px auto 15px;
  }

}

@media screen and (max-width: 640px){


}


/*//////////////////////////// sec-bath ////////////////////////////*/
.sec-bath .sec_mainTxt{
  margin-top: -25px;
}
.bath_menu{
  max-width: 820px;
  margin: 30px auto 50px;

  .bath_02{
    margin-top: 45px;
  }
  .bath_03{
    margin-top: -55px;
  }
  .bath_05{
    margin-top: 60px;
  }
}

/*.bath-table {
  overflow-x: auto;
}*/


@media screen and (max-width: 834px) {
  .sec-bath .sec_mainTxt{
    margin-top: -5px;
  }
  .bath_menu{
    margin: 2px auto 20px;

    .bath_02{
      margin-top: 15px;
    }
    .bath_03{
      margin-top: -18px;
    }
    .bath_05{
      margin-top: 15px;
    }
  }


}


/*//////////////////////////// sec-collabo ////////////////////////////*/
.sec-collabo .sec_mainTxt{
  margin-top: -20px;
}

.deco-img{
  max-width: 730px;
  margin: 15px auto 0;
}

.spot-ttl{
  max-width: 700px;
  margin: 40px auto 0;
}
.spot-ttl + .sec_mainTxt{
  margin-top: -15px;
}
.spot-img{
  max-width: 480px;
  margin: 30px auto 0;
}
.spot-flow{
  max-width: 800px;
  margin: 40px auto 0;
}

.stamp-ttl{
  max-width: 630px;
  margin: 75px auto 0;
}
.stamp-img{
  max-width: 340px;
  margin: 15px auto 0;
}

@media screen and (max-width: 834px) {
  .sec-collabo .sec_mainTxt{
    margin-top: -5px;
  }


  .spot-ttl{
    margin: 20px auto 0;
  }
  .spot-ttl + .sec_mainTxt{
    margin-top: 0;
  }
  .spot-img{
    margin: 20px auto 0;
  }
  .spot-flow{
    margin: 20px auto 0;
  }

  .stamp-ttl{
    margin: 35px auto 0;
  }
  .stamp-img{
    width: 65%;
  }


}


/*//////////////////////////// sec-ar ////////////////////////////*/
.sec-ar .sec_mainTxt{
  margin-top: -25px;
}

.ar-img{
  max-width: 810px;
  margin: 30px auto 0;
}

.ar-flow{
  max-width: 810px;
  margin: 0 auto;
}

@media screen and (max-width: 834px) {
  .sec-ar .sec_mainTxt{
    margin-top: -10px;
  }

  .ar-img{
    margin: 20px auto 0;
  }

}


/*//////////////////////////// sec-broadcast ////////////////////////////*/
.sec-broadcast .sec_mainTxt{
  margin-top: -15px;
}

.broadcast_img{
  max-width: 540px;
  margin: 15px auto 0;
}

@media screen and (max-width: 834px) {
  .broadcast_img{
    width: 90%;
  }

}

/*//////////////////////////// sec-campaign ////////////////////////////*/
.sec-campaign .sec_mainTxt{
  margin-top: -20px;
}

.campaign_img{
  max-width: 790px;
  margin: 15px auto 0;
}

.success-msg{
  display: none;
  position: fixed;
  width: auto;
  max-width: clamp(360px, 90vw, 600px) ;
  height: auto;
  line-height: 1.5;
  padding: 20px;
  background-color: #f9dbe8;
  font-weight: 800;
  color: #231815;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  border-radius: 5px;
  font-size: 20px;
  z-index: 1;
}

/*campaign-sanka*/
.campaign-sanka{
  max-width: 790px;
  margin: 0 auto;

  .sanka0203{
    display: flex;
  }
}


@media screen and (min-width: 835px) {
  .campaign-sanka a:hover{
    opacity: 0.8;
  }
}

@media screen and (max-width: 834px) {
  .sec-campaign .sec_mainTxt{
    margin-top: -10px;
  }

  /*campaign-sanka*/
  .campaign-sanka{
    .sanka0203{
      display: block;
    }
  }


}


@media screen and (max-width: 640px){
}



/*//////////////////////////// sec-open ////////////////////////////*/
.sec-open .sec_mainTxt{
  margin-top: -20px;
}

.open-block{
  margin-bottom: 20px;
}
.open-list{
  max-width: 580px;
  margin: 50px auto 0;
}
.open-list_box + .open-list_box{
  margin-top: 30px;
}

.open-list_shop{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 17px 50px;
  margin-top: 15px;
}
.open-list_shop-item{
  display: flex;
  font-size: 20px;
}
.open-list_shop-item a{
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.open-list_shop-item span{
  height: 30px;
  background-color: #231815;
  font-size: 20px;
  color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 15px;
  padding: 0 0.35em;
}


@media screen and (max-width: 834px) {
  .sec-open .sec_mainTxt{
    margin-top: -5px;
  }

  .open-block{
    margin-bottom: 10px;
  }
  .open-list{
    margin: 25px auto 0;
  }
  .open-list_box + .open-list_box{
    margin-top: 20px;
  }

  .open-list_shop{
    gap: 12px 50px;
    margin-top: 10px;
  }
  .open-list_shop-item{
    font-size: 16px;
  }

  .open-list_shop-item span{
    height: 22px;
    font-size: 16px;
    margin-right: 10px;
    padding: 0 0.35em 0.2em;
  }
 

}

@media screen and (max-width: 640px){
}

/*//////////////////////////// sec-things ////////////////////////////*/
.things-box{
  /*font-family: "Noto Sans JP", sans-serif;*/
  max-width: 760px;
  font-size: 15px;
  line-height: 19px;
  text-align: left;
  margin: 10px auto 30px;
}
.things-box p{
  line-break: strict;
}
.things-box > p + p{
  margin-top: 1.5em;
}

@media screen and (max-width: 834px) {
  .things-box{
    font-size: 12px;
    margin: 0 auto 10px;
  }

}

/*//////////////////////////// sec-about ////////////////////////////*/
.about_box{
  padding-bottom: 40px;
}
.about_txt{
  max-width: 770px;
  margin: 25px auto 0;
}
.about_link{
  display: block;
  max-width: 490px;
  margin: 0 auto;
}

@media screen and (max-width: 834px) {
  .about_box{
    padding-bottom: 10px;
  }
  .about_txt{
    margin: 0 auto;
  }
  .about_link{
    width: 84%;
  }


}

/*//////////////////////////// popup ////////////////////////////*/
.popup {
  position: fixed;
  width: 100%;
  height: 100vh;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.8);
  padding: 15px;
  opacity: 0;
  pointer-events: none;
  top: 0;
  left: 0;
  z-index: -1;
  transition: 0.8s ease;
  overflow-y: scroll;
}
.popup.on {
  opacity: 1;
  pointer-events: unset;
  z-index: 99;
  transition: 0.8s ease;
}
.popup-wrap {
  position: relative;
  width: 100%;
  max-width: 800px;
  max-height: 100%;
}
.popup-wrap--big {
  max-width: 800px;
}
.popup-wrap__ct {
  position: relative;
}
.popup-wrap__ct--top {
  padding: 20px 0;
}
.popup-wrap__ct--top .popup-wrap__close {
  bottom: auto;
  top: -10px;
  right: 0;
}
.popup-wrap__close {
  position: absolute;
  bottom: 10px;
  right: 5px;
  opacity: 0.7;
  cursor: pointer;
  z-index: 2;
  transition: 0.2s ease;
}
.popup-wrap__close:hover {
  opacity: 1;
  transition: 0.2s ease;
}
.popup-wrap__close--top {
  bottom: auto;
  top: -35px;
}
.popup-wrap__list {
  max-height: 100%;
}
.popup-wrap__list-img {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 5px;
}
.popup-wrap__list-img:before {
  content: "";
  display: block;
  background: white;
  padding-bottom: 100%;
}
.popup-wrap__list-img--thumb {
  position: absolute;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.popup-wrap__list-img img {
  max-width: 100%;
  max-height: 100%;
}
.popup-wrap__list-ttl {
  display: block;
  color: #ccc;
  font-size: 1.5rem;
  padding: 0 5px;
}
.popup-wrap__list .custom_paging {
  color: #999;
  font-size: 1.2rem;
  list-style: none;
  padding: 0 5px;
}
.popup-wrap__list .custom_paging li {
  display: none;
}
.popup-wrap__list .custom_paging li.slick-active {
  display: inline-block;
}
.popup-wrap__list .slick-prev, .popup-wrap__list .slick-next {
  top: 0;
  transform: unset;
  width: 20%;
  height: calc(100% - 42px);
  z-index: 1;
}
.popup-wrap__list .slick-prev:before, .popup-wrap__list .slick-next:before {
  content: "";
  position: absolute;
  background: url("../img/icon-arrow.png") center no-repeat;
  background-size: contain;
  width: 28px;
  height: 45px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: 0.6s ease;
}
@media screen and (min-width: 835px) {
  .popup-wrap__list .slick-prev:before, .popup-wrap__list .slick-next:before {
    opacity: 0;
  }
}
.popup-wrap__list .slick-prev:hover:before, .popup-wrap__list .slick-next:hover:before {
  opacity: 1;
  transition: 0.6s ease;
}
.popup-wrap__list .slick-next {
  right: 0;
}
.popup-wrap__list .slick-next:before {
  right: 20px;
}
.popup-wrap__list .slick-prev {
  left: 0;
}
.popup-wrap__list .slick-prev:before {
  left: 20px;
  transform: translateY(-50%) scaleX(-1);
}


/*///////////////////// footer /////////////////////*/
.main-footer{
  padding: 220px 0 25px;
}

.foot_detail{
  max-width: 776px;
  margin: 0 auto;

  .foot_detail0203{
    display: flex;
    justify-content: space-between;

    .foot_detail02{
      width: 33.3%;
      height: 100%;
    }
    .foot_detail03{
      width: 63%;
    }
  }
}

.main-footer__desc{
  max-width: 585px;
  margin: 135px auto 0;
}

.gk_link{
  display: block;
  max-width: 192px;
  margin: 170px auto 0;
}

.main-footer__copyright{
  max-width: 142px;
  margin: 55px auto 0;
}

.foot_btnwrap{
  position: fixed;
  bottom: 60px;
  right: 6%;
  display: none;
  cursor: pointer;
  width: 172px;
  z-index: 10;
}
.main-footer__cart {
  width: 100%;
  display: block;
  margin: 5px auto 0;
}
.main-footer__cart img {
  max-width: 100%;
  width: 100%;
}
.main-footer__backtop {
  width: 100%;
  transition: 0.3s;
  margin: 0 auto;
}
.main-footer__backtop:hover {
  opacity: 0.7;
}

@media screen and (max-width: 834px) {
  .main-footer{
    padding: 75px 0 15px;
  }

  .foot_detail{
    width: 90%;
  }

  .main-footer__desc{
    width: 70%;
    margin-top: 60px;
  }
  .gk_link{
    width: 39%;
    margin: 80px auto 0;
  }

  .main-footer__copyright {
    width: 22%;
    margin: 25px auto 0;
  }
  .foot_btnwrap{
    bottom: 20px;
    right: 3%;
    width: 86px;
  }
  .main-footer__backtop {
    margin: 10px auto 0;
  }

}

/*///////////////////// 追記 /////////////////////*/
.sec-ps{
  font-size: 16px;
  line-height: 1.75;
  background-color: #f9dbe8;
  margin-top: 50px;
  padding: 75px 0;

  h2{
    font-size: 20px;
    font-weight: 700;
  }

  h3{
    font-size: 20px;
    font-weight: 700;
    color: #e95513;
  }

  .ps_in{
    margin-top: 1.5em;
  }
  .ps_date{
    color: #e95513;
  }

}
@media screen and (max-width: 834px) {
  .sec-ps{
    font-size: 14px;
    margin-top: 30px;
    padding: 50px 0;
    h2{
      font-size: 17px;
    }

    h3{
      font-size: 17px;
    }
  }
  
}









